* {
    padding: 0;
    margin: 0;
}

html, body {
    height: 100%;
    background-color: rgb(3, 3, 3);
}

.container {
    display:block;
    position:relative;
    margin: auto;
    background-image: url("/media/ai_digital_sun.jpeg");
    background-repeat:no-repeat;
    background-attachment:local;
    background-size:cover;
}

.box {
    border: 2px;
    border-style: solid;
    border-color: cornflowerblue;
    aspect-ratio: 1;
    text-align: center;
    position: absolute;
    width: 150;
    height: 150;
    margin: 5px;
}

.box.transparentBorder {
    color: rgb(185, 193, 49);
    border-color: rgb(0,0,0,0);
    font-size: 2.0em;
    font-weight: bold;
    vertical-align: middle;
}

.extra {
    position: relative;
    font-size: 3em;
    text-align: center;
    text-shadow: rgb(99, 101, 90) 2px 1px;
    justify-content: center;
    margin: .3em .2em;
}

.extra a {
    color:rgb(58, 39, 39);
    text-decoration: none;
    transition: 1s ease;
}

.extra a:hover {
    color: rgb(124, 124, 41);
    transition: 1s ease;
}